<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/OZN4311v20/NazovSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>OZNÁMENIE</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>platiteľa dane 1) o zrazení a odvedení dane vyberanej zrážkou  podľa § 43 ods. 11 zákona č. 595/2003 Z. z. o dani z príjmov v znení neskorších predpisov (ďalej len „zákon“)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/PodnazovSekcia">
    			
				<fo:block text-align='justify'>Platiteľ dane je povinný predložiť správcovi dane toto oznámenie najneskôr do pätnásteho dňa každého mesiaca za predchádzajúci kalendárny mesiac 2). Toto oznámenie sa podáva až po skončení príslušného kalendárneho mesiaca a uvádzajú sa v ňom súhrnné údaje o zrazení a odvedení dane vyberanej zrážkou za príslušný kalendárny mesiac.</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/SekIcoDic">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Daňové identifikačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/SekIcoDic/Dic01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>IČO</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/SekIcoDic/ICO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/SekZdanObd">
    			<fo:block background-color='black' color='white'>Za obdobie 3)</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='1']">01</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='2']">02</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='3']">03</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='4']">04</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='5']">05</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='6']">06</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='7']">07</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='8']">08</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='9']">09</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='10']">10</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='11']">11</xsl:if><xsl:if test="/OZN4311v20/SekZdanObd/Mesiac[text()='12']">12</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Rok</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/SekZdanObd/Rok'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/sekciaOznamenie">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Oznámenie podávam z dôvodu opravy údajov uvedených v predchádzajúcom oznámení 4),  &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;ktoré bolo správcovi dane podané dňa:</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4311v20/sekciaOznamenie/chbOznamenie[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaOznamenie/datumPredchOznamenie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia">
    			<fo:block background-color='black' color='white'>Údaje o platiteľovi dane 1)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./FoSekcia">
    			<fo:block background-color='black' color='white'>Fyzická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='53px'/><fo:table-column column-width='53px'/><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='33px'/><fo:table-column column-width='33px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Priezvisko</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Meno</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Titul (pred menom / za priezviskom)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Priezvisko02'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Meno03'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Titul04_1'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>/</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Titul04_2'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./PoSekcia">
    			<fo:block background-color='black' color='white'>Právnická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Obchodné meno alebo názov</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/PoSekcia/Nazov05'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./AdresaTPPSekcia">
    			<fo:block background-color='black' color='white'>Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./adresa1Sekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='38px'/><fo:table-column column-width='38px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/Ulica06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/CisloDomu07'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./adresa2Sekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='35px'/><fo:table-column column-width='35px'/><fo:table-column column-width='40px'/><fo:table-column column-width='40px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Štát</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/PSC08'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Obec09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Štát</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Stat'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./AdresaSRsekcia">
    			<fo:block background-color='black' color='white'>Adresa na území Slovenskej republiky 5)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./adresa1SekciaSR">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='38px'/><fo:table-column column-width='38px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/Ulica06SR'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/CisloDomu07SR'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./adresa2SekciaSR">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='35px'/><fo:table-column column-width='35px'/><fo:table-column column-width='40px'/><fo:table-column column-width='40px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/PSC08SR'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/Obec09SR'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje">
    			<fo:block background-color='black' color='white'>Súhrnné údaje o zrazení a odvedení dane vyberanej zrážkou</fo:block><fo:block color='white'>|</fo:block>
						<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>01</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>z príjmov daňovníkov s neobmedzenou daňovou povinnosťou s výnimkou daňovníkov nespolupracujúcich štátov 6)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok1/DanZrazenaR1S3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok1/DanOdvedenaR1S4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok1a">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>01a</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>z toho úhrnná suma dane vyberanej zrážkou z podielov na zisku (dividend) podľa § 3 ods.1 písm. e) a g) zákona 7)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok1a/DanZrazenaR1aS3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok1a/DanOdvedenaR1aS4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok2">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>02</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>z príjmov daňovníkov s obmedzenou daňovou povinnosťou s výnimkou daňovníkov nespolupracujúcich štátov 8) – samostatná strana</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok2/DanZrazenaR2S3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok2/DanOdvedenaR2S4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok3">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>03</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>z príjmov daňovníkov nespolupracujúcich štátov 9) – samostatná strana</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok3/DanZrazenaR3S3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok3/DanOdvedenaR3S4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok4">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>04</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Spolu (riadok 01 + 02 + 03)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok4/DanZrazenaR4S3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/sekciaSuhrnneUdaje/Riadok4/DanOdvedenaR4S4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/VypracovalSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Vypracoval</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/VypracovalSekcia/Vypracoval'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Dňa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/VypracovalSekcia/Dna'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Telefónne číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/VypracovalSekcia/Telefon'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Počet priložených samostatných strán</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4311v20/VypracovalSekcia/PocetPriloStran'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block>Vyhlasujem, že všetky údaje uvedené v oznámení&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;sú správne a úplné.</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4311v20/VypracovalSekcia/ch_Vyhlasenie[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/VysvetlivkySekcia">
    			<fo:block background-color='black' color='white'>Vysvetlivky k vyplneniu oznámenia:</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>1) Platiteľ dane uvedený v § 2 písm. v) zákona, ktorý vypláca, poukazuje alebo pripisuje úhrady zdaniteľných príjmov v prospech daňovníka a ktorý je povinný z týchto príjmov zraziť daň a zrazenú daň odviesť správcovi dane.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>2) Podľa § 43 ods. 10 a 11 zákona platiteľ dane je povinný zrážku dane vykonať pri výplate, poukázaní alebo pri pripísaní úhrady v prospech daňovníka a zrazenú daň odviesť správcovi dane najneskôr do pätnásteho dňa každého mesiaca za predchádzajúci kalendárny mesiac, ak správca dane na žiadosť platiteľa dane neurčí inak. Súčasne je platiteľ dane v rovnakej lehote povinný predložiť správcovi dane oznámenie o zrazení a odvedení dane.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>3) Ak platiteľ dane podáva oznámenie napr. za mesiac január: v časti „za obdobie“ sa mesiac označí číslom  01 a v časti „Súhrnné údaje o zrazení a odvedení dane vyberanej zrážkou“ sa v stĺpci „Daň zrazená“ uvedie daň zrazená od 1.1. do 31.1. (t. j. daň zrazená z plnení  v prospech daňovníka v mesiaci január) a v stĺpci „Daň odvedená“ sa uvedie suma, ktorá bola skutočne odvedená správcovi dane do dňa predloženia oznámenia, t. j. v súlade  s § 43 ods.11 zákona do 15. 2.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>4) Ak platiteľ dane zistí, že v oznámení podanom za príslušný kalendárny mesiac uviedol nesprávne alebo neúplné údaje alebo uviedol nesprávne alebo neúplné informácie na samostatnej strane predchádzajúceho podaného oznámenia, podá za tento kalendárny mesiac nové oznámenie, v ktorom uvedie všetky údaje vrátane údajov uvedených na samostatnej strane a všetky sumy správne a úplne, pričom rozdiely oproti bezprostredne predchádzajúcemu podanému oznámeniu v tomto novom oznámení neuvádza. Skutočnosť, že oznámenie podáva z dôvodu opravy nesprávnych údajov alebo doplnenia chýbajúcich údajov vyznačí krížikom.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>5) Vypĺňa sa len ak platiteľ dane nemá na území Slovenskej republiky trvalý pobyt alebo sídlo. Fyzická osoba uvedie adresu pobytu na území Slovenskej republiky, kde sa v zdaňovacom období obvykle zdržiavala alebo adresu bydliska. Ak má fyzická osoba na území SR viac bydlísk, uvedie adresu len jedného bydliska. Právnická osoba uvedie umiestnenie stálej prevádzkarne alebo organizačnej zložky.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>6) V prvom stĺpci sa uvedie úhrnná suma dane zrazenej daňovníkom  s neobmedzenou daňovou povinnosťou podľa § 2 písm. d) zákona s výnimkou daňovníkov nespolupracujúcich štátov podľa § 2 písm. x) zákona v mesiaci, za ktorý platiteľ dane podáva oznámenie. V druhom stĺpci sa uvedie úhrnná suma odvedenej dane, ktorú platiteľ dane zrazil týmto daňovníkom v mesiaci, za ktorý platiteľ dane podáva oznámenie.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>8) V prvom stĺpci sa uvedie úhrnná suma dane zrazenej daňovníkom s obmedzenou daňovou povinnosťou podľa § 2 písm. e) zákona s výnimkou daňovníkov nespolupracujúcich štátov podľa § 2 písm. x) zákona. V druhom stĺpci sa uvedie úhrnná suma odvedenej dane, ktorú platiteľ dane zrazil týmto daňovníkom. Údaje o zrazenej a odvedenej dani v členení podľa týchto jednotlivých daňovníkov sa uvedú na samostatnej strane, ak títo daňovníci požiadajú správcu dane o vydanie potvrdenia o zaplatení dane z príjmu. Samostatná strana, ak sa vypĺňa, je súčasťou oznámenia.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>9) V prvom stĺpci sa uvedie úhrnná suma dane zrazenej daňovníkom nespolupracujúcich štátov podľa § 2 písm. x) zákona. V druhom stĺpci sa uvedie úhrnná suma odvedenej dane, ktorú platiteľ dane zrazil týmto daňovníkom. Údaje o zrazenej a odvedenej dani v členení podľa týchto jednotlivých daňovníkov sa uvedú na samostatnej strane. Ak platiteľ dane nevie preukázať konečného príjemcu vyplácaného príjmu podľa § 16 ods. 1 zákona, na samostatnej strane uvádza len údaje o zrazení a odvedení dane vyberanej zrážkou (EUR) osobitne za každý príjem, pričom údaje o daňovníkovi nevypĺňa. Samostatná strana, ak sa vypĺňa, je súčasťou oznámenia.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>10) Ak platiteľ dane uhradí daňovníkovi v mesiaci, za ktorý sa podáva oznámenie viac druhov zdaniteľných príjmov podľa § 16 ods. 1 zákona, resp. uhradí zdaniteľné príjmy daňovníkovi v rôznych dňoch tohto mesiaca, každý príjem sa uvádza osobitne.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>11) Uvedie sa identifikačné číslo daňovníka (právnickej osoby) pridelené v zahraničí.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>12) Dátum sa uvádza v tvare DD.MM.RRRR.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>13)  Vyplní sa akronym podľa vyhlášky ŠÚ SR č. 112/2012 Z. z., ktorou sa vydáva Štatistický číselník krajín.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>14)  Uvedie sa použitá sadzba dane podľa zákona alebo príslušnej zmluvy o zamedzení dvojitého zdanenia.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>15) Ak platiteľ dane žiada správcu dane o vydanie potvrdenia o zaplatení dane z príjmu, vyznačí krížikom.</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4311v20/Samostatna_strana">
    			<fo:block background-color='black' color='white'>SAMOSTATNÁ STRANA - Údaje o zrazení a odvedení dane vyberanej zrážkou v členení podľa jednotlivých daňovníkov podľa § 2 písm. e) a § 2 písm. x) zákona 10)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./SekUdajeDanovnikovi">
    			<fo:block background-color='black' color='white'>Údaje o daňovníkovi (na účely jeho identifikácie v zahraničí)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./SekciaICO">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Identifikačné číslo 11)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaICO/PrilohaICO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Opak_FoSekcia">
    			<fo:block background-color='black' color='white'>Fyzická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='53px'/><fo:table-column column-width='53px'/><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Priezvisko</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Meno</fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Dátum narodenia 12)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./Opak_FoSekcia/DatumNarodenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./Opak_FoSekcia/Priezvisko12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./Opak_FoSekcia/Meno13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Opak_PoSekcia">
    			<fo:block background-color='black' color='white'>Právnická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Názov</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./Opak_PoSekcia/Nazov15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Opak_AdresaZZSekcia">
    			<fo:block background-color='black' color='white'>Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./AdresaTrvBydl1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='38px'/><fo:table-column column-width='38px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./AdresaTrvBydl1/Ulica16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Súpisné/orientačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./AdresaTrvBydl1/CisloDomu17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./AdresaTrvBydl2">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='56px'/><fo:table-column column-width='56px'/><fo:table-column column-width='240px'/><fo:table-column column-width='240px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./AdresaTrvBydl2/PSC18'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./AdresaTrvBydl2/Obec19'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Štát / kód štátu 13)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Andorra']">AD - Andorra</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Spojené arabské emiráty']">AE - Spojené arabské emiráty</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Afganistan']">AF - Afganistan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Antigua a Barbuda']">AG - Antigua a Barbuda</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Anguilla']">AI - Anguilla</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Albánsko']">AL - Albánsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Arménsko']">AM - Arménsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Angola']">AO - Angola</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Antarktída']">AQ - Antarktída</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Argentína']">AR - Argentína</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Americká Samoa']">AS - Americká Samoa</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Rakúsko']">AT - Rakúsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Austrália']">AU - Austrália</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Aruba']">AW - Aruba</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Alandy']">AX - Alandy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Azerbajdžan']">AZ - Azerbajdžan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bosna a Hercegovina']">BA - Bosna a Hercegovina</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Barbados']">BB - Barbados</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bangladéš']">BD - Bangladéš</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Belgicko']">BE - Belgicko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Burkina']">BF - Burkina</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bulharsko']">BG - Bulharsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bahrajn']">BH - Bahrajn</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Burundi']">BI - Burundi</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Benin']">BJ - Benin</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Bartolomej']">BL - Svätý Bartolomej</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bermudy']">BM - Bermudy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Brunej']">BN - Brunej</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bolívia']">BO - Bolívia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bonaire, Svätý Eustach a Saba']">BQ - Bonaire, Svätý Eustach a Saba</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Brazília']">BR - Brazília</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bahamy']">BS - Bahamy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bhután']">BT - Bhután</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bouvetov ostrov']">BV - Bouvetov ostrov</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Botswana']">BW - Botswana</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Bielorusko']">BY - Bielorusko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Belize']">BZ - Belize</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kanada']">CA - Kanada</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kokosové ostrovy']">CC - Kokosové ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kongo (býv. Zair)']">CD - Kongo (býv. Zair)</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Stredoafrická republika']">CF - Stredoafrická republika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kongo']">CG - Kongo</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Pobrežie Slonoviny']">CI - Pobrežie Slonoviny</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Cookove ostrovy']">CK - Cookove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Čile']">CL - Čile</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kamerun']">CM - Kamerun</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Čína']">CN - Čína</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kolumbia']">CO - Kolumbia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kostarika']">CR - Kostarika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kuba']">CU - Kuba</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kapverdy']">CV - Kapverdy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Curaçao']">CW - Curaçao</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Vianočný ostrov']">CX - Vianočný ostrov</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Cyprus']">CY - Cyprus</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Česko']">CZ - Česko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nemecko']">DE - Nemecko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Džibutsko']">DJ - Džibutsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Dánsko']">DK - Dánsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Dominika']">DM - Dominika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Dominikánska republika']">DO - Dominikánska republika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Alžírsko']">DZ - Alžírsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Ekvádor']">EC - Ekvádor</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Estónsko']">EE - Estónsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Egypt']">EG - Egypt</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Západná Sahara']">EH - Západná Sahara</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Eritrea']">ER - Eritrea</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Španielsko']">ES - Španielsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Etiópia']">ET - Etiópia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Fínsko']">FI - Fínsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Fidži']">FJ - Fidži</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Falklandy']">FK - Falklandy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mikronézia']">FM - Mikronézia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Faerské ostrovy']">FO - Faerské ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Francúzsko']">FR - Francúzsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Gabon']">GA - Gabon</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Spojené kráľovstvo']">GB - Spojené kráľovstvo</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Grenada']">GD - Grenada</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Gruzínsko']">GE - Gruzínsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Francúzska Guyana']">GF - Francúzska Guyana</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guernsey']">GG - Guernsey</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Ghana']">GH - Ghana</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Gibraltár']">GI - Gibraltár</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Grónsko']">GL - Grónsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Gambia']">GM - Gambia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guinea']">GN - Guinea</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guadeloupe']">GP - Guadeloupe</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Rovníková Guinea']">GQ - Rovníková Guinea</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Grécko']">GR - Grécko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Južná Georgia a Južné Sandwichove ostrovy']">GS - Južná Georgia a Južné Sandwichove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guatemala']">GT - Guatemala</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guam']">GU - Guam</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guinea-Bissau']">GW - Guinea-Bissau</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Guyana']">GY - Guyana</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Hongkong']">HK - Hongkong</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Heardov ostrov a Macdonaldove ostrovy']">HM - Heardov ostrov a Macdonaldove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Honduras']">HN - Honduras</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Chorvátsko']">HR - Chorvátsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Haiti']">HT - Haiti</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Maďarsko']">HU - Maďarsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Švajčiarsko']">CH - Švajčiarsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Indonézia']">ID - Indonézia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Írsko']">IE - Írsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Izrael']">IL - Izrael</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Man']">IM - Man</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='India']">IN - India</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Britské indickooceánske územie']">IO - Britské indickooceánske územie</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Irak']">IQ - Irak</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Irán']">IR - Irán</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Island']">IS - Island</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Taliansko']">IT - Taliansko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Jersey']">JE - Jersey</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Jamajka']">JM - Jamajka</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Jordánsko']">JO - Jordánsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Japonsko']">JP - Japonsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Keňa']">KE - Keňa</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kirgizsko']">KG - Kirgizsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kambodža']">KH - Kambodža</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kiribati']">KI - Kiribati</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Komory']">KM - Komory</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Krištof a Nevis']">KN - Svätý Krištof a Nevis</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kórejská ľudovodemokratická republika']">KP - Kórejská ľudovodemokratická republika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kórejská republika']">KR - Kórejská republika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kuvajt']">KW - Kuvajt</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kajmanie ostrovy']">KY - Kajmanie ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Kazachstan']">KZ - Kazachstan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Laos']">LA - Laos</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Libanon']">LB - Libanon</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätá Lucia']">LC - Svätá Lucia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Lichtenštajnsko']">LI - Lichtenštajnsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Srí Lanka']">LK - Srí Lanka</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Libéria']">LR - Libéria</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Lesotho']">LS - Lesotho</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Litva']">LT - Litva</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Luxembursko']">LU - Luxembursko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Lotyšsko']">LV - Lotyšsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Líbya']">LY - Líbya</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Maroko']">MA - Maroko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Monako']">MC - Monako</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Moldavsko']">MD - Moldavsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Čierna Hora']">ME - Čierna Hora</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Martin (francúzska časť)']">MF - Svätý Martin (francúzska časť)</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Madagaskar']">MG - Madagaskar</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Marshallove ostrovy']">MH - Marshallove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Macedónsko']">MK - Macedónsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mali']">ML - Mali</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mjanmarsko']">MM - Mjanmarsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mongolsko']">MN - Mongolsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Macao']">MO - Macao</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Severné Mariány']">MP - Severné Mariány</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Martinik']">MQ - Martinik</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mauritánia']">MR - Mauritánia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Montserrat']">MS - Montserrat</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Malta']">MT - Malta</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Maurícius']">MU - Maurícius</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Maldivy']">MV - Maldivy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Malawi']">MW - Malawi</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mexiko']">MX - Mexiko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Malajzia']">MY - Malajzia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mozambik']">MZ - Mozambik</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Namíbia']">NA - Namíbia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nová Kaledónia']">NC - Nová Kaledónia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Niger']">NE - Niger</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Norfolk']">NF - Norfolk</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nigéria']">NG - Nigéria</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nikaragua']">NI - Nikaragua</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Holandsko']">NL - Holandsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nórsko']">NO - Nórsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nepál']">NP - Nepál</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nauru']">NR - Nauru</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Niue']">NU - Niue</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Nový Zéland']">NZ - Nový Zéland</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Omán']">OM - Omán</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Panama']">PA - Panama</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Peru']">PE - Peru</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Francúzska Polynézia']">PF - Francúzska Polynézia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Papua-Nová Guinea']">PG - Papua-Nová Guinea</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Filipíny']">PH - Filipíny</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Pakistan']">PK - Pakistan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Poľsko']">PL - Poľsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Saint Pierre a Miquelon']">PM - Saint Pierre a Miquelon</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Pitcairnove ostrovy']">PN - Pitcairnove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Portoriko']">PR - Portoriko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Palestína']">PS - Palestína</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Portugalsko']">PT - Portugalsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Palau']">PW - Palau</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Paraguaj']">PY - Paraguaj</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Katar']">QA - Katar</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Réunion']">RE - Réunion</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Rumunsko']">RO - Rumunsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Srbsko']">RS - Srbsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Rusko']">RU - Rusko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Rwanda']">RW - Rwanda</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Saudská Arábia']">SA - Saudská Arábia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Šalamúnove ostrovy']">SB - Šalamúnove ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Seychely']">SC - Seychely</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Sudán']">SD - Sudán</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Švédsko']">SE - Švédsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Singapur']">SG - Singapur</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätá Helena, Ascension']">SH - Svätá Helena, Ascension</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Slovinsko']">SI - Slovinsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svalbard a Jan Mayen']">SJ - Svalbard a Jan Mayen</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Slovensko']">SK - Slovensko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Sierra Leone']">SL - Sierra Leone</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='San Maríno']">SM - San Maríno</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Senegal']">SN - Senegal</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Somálsko']">SO - Somálsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Surinam']">SR - Surinam</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Južný Sudán']">SS - Južný Sudán</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Tomáš a Princov ostrov']">ST - Svätý Tomáš a Princov ostrov</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Salvádor']">SV - Salvádor</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Martin (holandská časť)']">SX - Svätý Martin (holandská časť)</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Sýria']">SY - Sýria</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svazijsko']">SZ - Svazijsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Turks a Caicos']">TC - Turks a Caicos</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Čad']">TD - Čad</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Francúzske južné územia']">TF - Francúzske južné územia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Togo']">TG - Togo</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Thajsko']">TH - Thajsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tadžikistan']">TJ - Tadžikistan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tokelau']">TK - Tokelau</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Východný Timor']">TL - Východný Timor</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Turkménsko']">TM - Turkménsko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tunisko']">TN - Tunisko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tonga']">TO - Tonga</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Turecko']">TR - Turecko</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Trinidad a Tobago']">TT - Trinidad a Tobago</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tuvalu']">TV - Tuvalu</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Taiwan']">TW - Taiwan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Tanzánia']">TZ - Tanzánia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Ukrajina']">UA - Ukrajina</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Uganda']">UG - Uganda</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Menšie odľahlé ostrovy USA']">UM - Menšie odľahlé ostrovy USA</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Spojené štáty, USA']">US - Spojené štáty, USA</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Uruguaj']">UY - Uruguaj</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Uzbekistan']">UZ - Uzbekistan</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Vatikán']">VA - Vatikán</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Svätý Vincent a Grenadíny']">VC - Svätý Vincent a Grenadíny</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Venezuela']">VE - Venezuela</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Britské Panenské ostrovy']">VG - Britské Panenské ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Americké Panenské ostrovy']">VI - Americké Panenské ostrovy</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Vietnam']">VN - Vietnam</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Vanuatu']">VU - Vanuatu</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Wallis a Futuna']">WF - Wallis a Futuna</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Samoa']">WS - Samoa</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Jemen']">YE - Jemen</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Mayotte']">YT - Mayotte</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Južná Afrika']">ZA - Južná Afrika</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Zambia']">ZM - Zambia</xsl:if><xsl:if test="./AdresaTrvBydl2/PrilohaStatKodStatu[text()='Zimbabwe']">ZW - Zimbabwe</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./PrilohaUdajeOZrazeni">
    			<fo:block background-color='black' color='white'>Údaje o zrazení a odvedení dane vyberanej zrážkou (EUR)</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Žiadam o vydanie potvrdenia o zaplatení dane z príjmu 15)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./PrilohaUdajeOZrazeni/ZiadVratenie[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./SekciaDruhZdanitelnehoPrijmu">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Druh zdaniteľného príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>a)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>b)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>c)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>d)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>e) bod</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>1</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>2</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>3</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>4</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>5</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>6</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>7</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>8</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>9</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>11</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>12</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>f)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>g)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>h)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>i)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>j)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>k)</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>podľa § 16 ods. 1 písm.</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaA[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaB[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaC[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaD[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE1[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE2[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE3[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE4[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE5[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE6[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE7[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE8[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE9[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE10[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE11[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaE12[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaF[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaG[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaH[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaI[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaJ[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="./SekciaDruhZdanitelnehoPrijmu/DruhPodlaK[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./SekciaDatumUhrady">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum úhrady zdaniteľného príjmu 12)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaDatumUhrady/prilohaUdajeOZrazeniDatumUhrady'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Suma zdaniteľného príjmu (základu dane)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaDatumUhrady/prilohaUdajeOZrazeniSumaPrijmu'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Sadzba dane v % 14)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaDatumUhrady/prilohaUdajeOZrazeniSadzbaSumy'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Suma zrazenej dane</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaDatumUhrady/prilohaUdajeOZrazeniSuma'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum odvedenia zrazenej dane 12)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./SekciaDatumUhrady/prilohaUdajeOZrazeniDatumOdvedenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
