<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZN4311v20 - Oznámenie 43 ods 11</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN4311v20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN4311v20</div>
</div>
<xsl:if test="/OZN4311v20/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/PodnazovSekcia/text()"><div><label class="labelVis">PodnazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./PodnazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4311v20/SekIcoDic">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">ICO/DIC</div>
</div>
<xsl:if test="/OZN4311v20/SekIcoDic/Dic01/text()"><div><label class="labelVis">Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/SekIcoDic/ICO/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./ICO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/SekZdanObd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Za obdobie 3)</div>
</div>
<xsl:if test="/OZN4311v20/SekZdanObd/Mesiac/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./Mesiac"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/SekZdanObd/Rok/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./Rok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaOznamenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Oznamenie</div>
</div>
<xsl:if test="/OZN4311v20/sekciaOznamenie/chbOznamenie/text()"><div><label class="labelVis">Oznámenie podávam z dôvodu opravy údajov uvedených v predchádzajúcom oznámení 4),  &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;ktoré bolo správcovi dane podané dňa:: </label><span class="contentVis wordwrap"><xsl:value-of select="./chbOznamenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaOznamenie/datumPredchOznamenie/text()"><div><label class="labelVis">Dátum pôvodného oznámenia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumPredchOznamenie" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje o platiteľovi dane 1)</div>
</div>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Priezvisko02/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Meno03/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Titul04_1/text()"><div><label class="labelVis">Titul (pred menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul04_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/FoSekcia/Titul04_2/text()"><div><label class="labelVis">Titul (za menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul04_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/PoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/PoSekcia/Nazov05/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</div>
</div>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/Ulica06/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/CisloDomu07/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/PSC08/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Obec09/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Stat/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa na území Slovenskej republiky 5)</div>
</div>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/Ulica06SR/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica06SR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/CisloDomu07SR/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu07SR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/PSC08SR/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC08SR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/Obec09SR/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec09SR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Súhrnné údaje o zrazení a odvedení dane vyberanej zrážkou</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok0/text()"><div><label class="labelVis">Riadok0: </label><span class="contentVis wordwrap"><xsl:value-of select="./Riadok0"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok1</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1/DanZrazenaR1S3/text()"><div><label class="labelVis">R1S1 daň zrazená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanZrazenaR1S3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1/DanOdvedenaR1S4/text()"><div><label class="labelVis">R1S2 daň odvedená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanOdvedenaR1S4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok1a</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1a/DanZrazenaR1aS3/text()"><div><label class="labelVis">R1aS1 daň zrazená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanZrazenaR1aS3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok1a/DanOdvedenaR1aS4/text()"><div><label class="labelVis">R1aS2 daň odvedená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanOdvedenaR1aS4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje/Riadok2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok2</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok2/DanZrazenaR2S3/text()"><div><label class="labelVis">R2S1 daň zrazená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanZrazenaR2S3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok2/DanOdvedenaR2S4/text()"><div><label class="labelVis">R2S2 daň odvedená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanOdvedenaR2S4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje/Riadok3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok3</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok3/DanZrazenaR3S3/text()"><div><label class="labelVis">R3S1 daň zrazená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanZrazenaR3S3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok3/DanOdvedenaR3S4/text()"><div><label class="labelVis">R3S2 daň odvedená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanOdvedenaR3S4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/sekciaSuhrnneUdaje/Riadok4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok4</div>
</div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok4/DanZrazenaR4S3/text()"><div><label class="labelVis">R4S1 daň zrazená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanZrazenaR4S3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/sekciaSuhrnneUdaje/Riadok4/DanOdvedenaR4S4/text()"><div><label class="labelVis">R4S2 daň odvedená: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanOdvedenaR4S4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/VypracovalSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vypracoval</div>
</div>
<xsl:if test="/OZN4311v20/VypracovalSekcia/Vypracoval/text()"><div><label class="labelVis">Vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./Vypracoval"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/VypracovalSekcia/Dna/text()"><div><label class="labelVis">Dňa: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Dna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/VypracovalSekcia/PocetPriloStran/text()"><div><label class="labelVis">Počet priložených samostatných strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetPriloStran"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/VypracovalSekcia/Telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/VypracovalSekcia/ch_Vyhlasenie/text()"><div><label class="labelVis">Vyhlasujem, že všetky údaje uvedené v oznámení&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;sú správne a úplné.: </label><span class="contentVis wordwrap"><xsl:value-of select="./ch_Vyhlasenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/OZN4311v20/VysvetlivkySekcia/text()"><div><label class="labelVis">VysvetlivkySekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./VysvetlivkySekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4311v20/Samostatna_strana">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SAMOSTATNÁ STRANA - Údaje o zrazení a odvedení dane vyberanej zrážkou v členení podľa jednotlivých daňovníkov podľa § 2 písm. e) a § 2 písm. x) zákona 10)</div>
</div>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje o daňovníkovi (na účely jeho identifikácie v zahraničí)</div>
</div>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/SekciaICO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaICO</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/SekciaICO/PrilohaICO/text()"><div><label class="labelVis">Identifikačné číslo 11): </label><span class="contentVis wordwrap"><xsl:value-of select="./PrilohaICO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_FoSekcia/Priezvisko12/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_FoSekcia/Meno13/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_FoSekcia/DatumNarodenia/text()"><div><label class="labelVis">Dátum narodenia 12): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumNarodenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_PoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_PoSekcia/Nazov15/text()"><div><label class="labelVis">Názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</div>
</div>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaTrvBydl1</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl1/Ulica16/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl1/CisloDomu17/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaTrvBydl2</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl2/PSC18/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl2/Obec19/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/SekUdajeDanovnikovi/Opak_AdresaZZSekcia/AdresaTrvBydl2/PrilohaStatKodStatu/text()"><div><label class="labelVis">Štát / kód štátu 13): </label><span class="contentVis wordwrap"><xsl:value-of select="./PrilohaStatKodStatu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje o zrazení a odvedení dane vyberanej zrážkou (EUR)</div>
</div>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaDruhZdanitelnehoPrijmu</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaA/text()"><div><label class="labelVis">a): </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaA"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaB/text()"><div><label class="labelVis">b): </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaB"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaC/text()"><div><label class="labelVis">c): </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaD/text()"><div><label class="labelVis">d): </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaD"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE1/text()"><div><label class="labelVis">1: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE2/text()"><div><label class="labelVis">2: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE3/text()"><div><label class="labelVis">3: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE4/text()"><div><label class="labelVis">4: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE5/text()"><div><label class="labelVis">5: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE6/text()"><div><label class="labelVis">6: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE7/text()"><div><label class="labelVis">7: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE8/text()"><div><label class="labelVis">8: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE9/text()"><div><label class="labelVis">9: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE9"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE10/text()"><div><label class="labelVis">10: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE11/text()"><div><label class="labelVis">11: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaE12/text()"><div><label class="labelVis">12: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaE12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaF/text()"><div><label class="labelVis">f: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaF"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaG/text()"><div><label class="labelVis">g: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaG"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaH/text()"><div><label class="labelVis">h: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaH"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaI/text()"><div><label class="labelVis">i: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaI"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaJ/text()"><div><label class="labelVis">j: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaJ"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDruhZdanitelnehoPrijmu/DruhPodlaK/text()"><div><label class="labelVis">k: </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPodlaK"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaDatumUhrady</div>
</div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady/prilohaUdajeOZrazeniDatumUhrady/text()"><div><label class="labelVis">Dátum úhrady zdaniteľného príjmu 12): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./prilohaUdajeOZrazeniDatumUhrady" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady/prilohaUdajeOZrazeniSadzbaSumy/text()"><div><label class="labelVis">Sadzba dane v % 14): </label><span class="contentVis wordwrap"><xsl:value-of select="./prilohaUdajeOZrazeniSadzbaSumy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady/prilohaUdajeOZrazeniDatumOdvedenia/text()"><div><label class="labelVis">Dátum odvedenia zrazenej dane 12): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./prilohaUdajeOZrazeniDatumOdvedenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady/prilohaUdajeOZrazeniSumaPrijmu/text()"><div><label class="labelVis">Suma zdaniteľného príjmu (základu dane): </label><span class="contentVis wordwrap"><xsl:value-of select="./prilohaUdajeOZrazeniSumaPrijmu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/SekciaDatumUhrady/prilohaUdajeOZrazeniSuma/text()"><div><label class="labelVis">Suma zrazenej dane: </label><span class="contentVis wordwrap"><xsl:value-of select="./prilohaUdajeOZrazeniSuma"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/OZN4311v20/Samostatna_strana/PrilohaUdajeOZrazeni/ZiadVratenie/text()"><div><label class="labelVis">Žiadam o vydanie potvrdenia o zaplatení dane z príjmu 15): </label><span class="contentVis wordwrap"><xsl:value-of select="./ZiadVratenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

