<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="text" indent="yes" omit-xml-declaration="yes"/>
<xsl:strip-space elements="*" />
<xsl:template match="/dokument">
<xsl:text>OZN4311v20 - Ozn&#225;menie 43 ods 11</xsl:text>
<xsl:apply-templates select="./hlavicka"/>
<xsl:apply-templates select="./telo"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>Identifikačn&#233; &#250;daje</xsl:text>
<xsl:apply-templates select="./dic"/>
<xsl:apply-templates select="./ico"/>
<xsl:apply-templates select="./zaObdobie"/>
<xsl:apply-templates select="./dovodDoplnenia"/>
<xsl:apply-templates select="./datumPovodne"/>
<xsl:apply-templates select="./fyzickaOsoba"/>
<xsl:apply-templates select="./pravnickaOsoba"/>
<xsl:apply-templates select="./sidlo"/>
<xsl:apply-templates select="./adresaSr"/>
<xsl:apply-templates select="./suhrnneUdaje"/>
<xsl:apply-templates select="./vypracoval"/>
<xsl:apply-templates select="./pocetStrPrilohy"/>
<xsl:apply-templates select="./podpis"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/zaObdobie">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Za obdobie</xsl:text>
<xsl:apply-templates select="./mesiac"/>
<xsl:apply-templates select="./rok"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/fyzickaOsoba">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Fyzick&#225; osoba</xsl:text>
<xsl:apply-templates select="./priezvisko"/>
<xsl:apply-templates select="./meno"/>
<xsl:apply-templates select="./titulPred"/>
<xsl:apply-templates select="./titulZa"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/pravnickaOsoba">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Pr&#225;vnick&#225; osoba</xsl:text>
<xsl:apply-templates select="./obchodneMeno"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/pravnickaOsoba/obchodneMeno">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Obchodn&#233; meno alebo n&#225;zov</xsl:text>
<xsl:apply-templates select="./riadok"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Adresa trval&#233;ho pobytu (fyzick&#225; osoba) / Adresa s&#237;dla (pr&#225;vnick&#225; osoba)</xsl:text>
<xsl:apply-templates select="./ulica"/>
<xsl:apply-templates select="./supisneOrientacneCislo"/>
<xsl:apply-templates select="./psc"/>
<xsl:apply-templates select="./obec"/>
<xsl:apply-templates select="./stat"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/adresaSr">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Adresa na &#250;zem&#237; Slovenskej republiky</xsl:text>
<xsl:apply-templates select="./ulica"/>
<xsl:apply-templates select="./supisneOrientacneCislo"/>
<xsl:apply-templates select="./psc"/>
<xsl:apply-templates select="./obec"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>S&#250;hrnn&#233; &#250;daje o zrazen&#237; a odveden&#237; dane vyberanej zr&#225;žkou</xsl:text>
<xsl:apply-templates select="./zPrijmDan01"/>
<xsl:apply-templates select="./zPrijmDan01a"/>
<xsl:apply-templates select="./zPrijmDan02"/>
<xsl:apply-templates select="./zPrijmDan03"/>
<xsl:apply-templates select="./spolu04"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>01 z pr&#237;jmov daňovn&#237;kov s neobmedzenou daňovou povinnosťou s v&#253;nimkou daňovn&#237;kov nezmluvn&#253;ch št&#225;tov</xsl:text>
<xsl:apply-templates select="./danZrazena"/>
<xsl:apply-templates select="./danOdvedena"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01a">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>01a z toho &#250;hrnn&#225; suma dane vyberanej zr&#225;žkou z podielov na zisku (dividend) podľa § 3 ods.1 p&#237;sm. e) a g) z&#225;kona</xsl:text>
<xsl:apply-templates select="./danZrazena"/>
<xsl:apply-templates select="./danOdvedena"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan02">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>02 z pr&#237;jmov daňovn&#237;kov s obmedzenou daňovou povinnosťou s v&#253;nimkou daňovn&#237;kov nezmluvn&#253;ch št&#225;tov – samostatn&#225; strana</xsl:text>
<xsl:apply-templates select="./danZrazena"/>
<xsl:apply-templates select="./danOdvedena"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan03">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>03 z pr&#237;jmov daňovn&#237;kov nezmluvn&#253;ch št&#225;tov – samostatn&#225; strana</xsl:text>
<xsl:apply-templates select="./danZrazena"/>
<xsl:apply-templates select="./danOdvedena"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/spolu04">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>04 Spolu (riadok 01 + 02 + 03)</xsl:text>
<xsl:apply-templates select="./danZrazena"/>
<xsl:apply-templates select="./danOdvedena"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Vypracoval</xsl:text>
<xsl:apply-templates select="./dna"/>
<xsl:apply-templates select="./tel"/>
<xsl:apply-templates select="./vypr"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/dna">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Dňa</xsl:text>
<xsl:apply-templates select="./den"/>
<xsl:apply-templates select="./mesiac"/>
<xsl:apply-templates select="./rok"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/tel">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Telef&#243;nne č&#237;slo</xsl:text>
<xsl:apply-templates select="./cislo"/>
</xsl:template>
<xsl:template match="/dokument/telo">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>SAMOSTATN&#193; STRANA - &#218;daje o zrazen&#237; a odveden&#237; dane vyberanej zr&#225;žkou v členen&#237; podľa jednotliv&#253;ch daňovn&#237;kov podľa &#167; 2 p&#237;sm. e) a &#167; 2 p&#237;sm. x) z&#225;kona</xsl:text>
<xsl:apply-templates select="./priloha"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Pr&#237;loha</xsl:text>
<xsl:apply-templates select="./strana"/>
<xsl:apply-templates select="./udaje"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/strana">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Strana</xsl:text>
<xsl:apply-templates select="./aktualna"/>
<xsl:apply-templates select="./celkovo"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#218;daje o daňovn&#237;kovi (na &#250;čely jeho identifik&#225;cie v zahranič&#237;)</xsl:text>
<xsl:apply-templates select="./identifikacneCislo"/>
<xsl:apply-templates select="./priezvisko"/>
<xsl:apply-templates select="./meno"/>
<xsl:apply-templates select="./datumNarodenia"/>
<xsl:apply-templates select="./nazov"/>
<xsl:apply-templates select="./adresa"/>
<xsl:apply-templates select="./udajeOZrazeniAOdvedeni"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Adresa trval&#233;ho pobytu (fyzick&#225; osoba) / Adresa s&#237;dla (pr&#225;vnick&#225; osoba)</xsl:text>
<xsl:apply-templates select="./ulica"/>
<xsl:apply-templates select="./supisneOrientacneCislo"/>
<xsl:apply-templates select="./psc"/>
<xsl:apply-templates select="./obec"/>
<xsl:apply-templates select="./stat"/>
<xsl:apply-templates select="./kodStatu"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#218;daje o zrazen&#237; a odveden&#237; dane vyberanej zr&#225;žkou (EUR)</xsl:text>
<xsl:apply-templates select="./druh"/>
<xsl:apply-templates select="./datumUhrady"/>
<xsl:apply-templates select="./sumaZdanPrijmu"/>
<xsl:apply-templates select="./sadzbaDane"/>
<xsl:apply-templates select="./sumaZrazenejDane"/>
<xsl:apply-templates select="./datumOdvedenia"/>
<xsl:apply-templates select="./ziadamPotvrdenie"/>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Druh zdaniteľn&#233;ho pr&#237;jmu podľa &#167; 16 ods. 1 p&#237;sm.</xsl:text>
<xsl:apply-templates select="./a"/>
<xsl:apply-templates select="./b"/>
<xsl:apply-templates select="./c"/>
<xsl:apply-templates select="./d"/>
<xsl:apply-templates select="./e1"/>
<xsl:apply-templates select="./e2"/>
<xsl:apply-templates select="./e3"/>
<xsl:apply-templates select="./e4"/>
<xsl:apply-templates select="./e5"/>
<xsl:apply-templates select="./e6"/>
<xsl:apply-templates select="./e7"/>
<xsl:apply-templates select="./e8"/>
<xsl:apply-templates select="./e9"/>
<xsl:apply-templates select="./e10"/>
<xsl:apply-templates select="./e11"/>
<xsl:apply-templates select="./e12"/>
<xsl:apply-templates select="./f"/>
<xsl:apply-templates select="./g"/>
<xsl:apply-templates select="./h"/>
<xsl:apply-templates select="./i"/>
<xsl:apply-templates select="./j"/>
<xsl:apply-templates select="./k"/>
</xsl:template>
<xsl:template match="/dokument/hlavicka/dic">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daňov&#233; identifikačn&#233; č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/ico">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>IČO: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/zaObdobie/mesiac">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Mesiac: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/zaObdobie/rok">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Rok: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/dovodDoplnenia">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Ozn&#225;menie pod&#225;vam z d&#244;vodu doplnenia ne&#250;pln&#253;ch, resp. opravy nespr&#225;vnych &#250;dajov uveden&#253;ch v predch&#225;dzaj&#250;com podanom ozn&#225;men&#237;: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/datumPovodne">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>D&#225;tum predch&#225;dzaj&#250;ceho ozn&#225;menia: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/fyzickaOsoba/priezvisko">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Priezvisko: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/fyzickaOsoba/meno">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Meno: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulPred">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Titul pred menom: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulZa">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Titul za priezviskom: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/pravnickaOsoba/obchodneMeno/riadok">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Riadok: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo/ulica">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Ulica: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo/supisneOrientacneCislo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>S&#250;pisn&#233;/orientačn&#233; č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo/psc">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>PSČ: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo/obec">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Obec: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/sidlo/stat">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Št&#225;t: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/adresaSr/ulica">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Ulica: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/adresaSr/supisneOrientacneCislo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>S&#250;pisn&#233;/orientačn&#233; č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/adresaSr/psc">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>PSČ: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/adresaSr/obec">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Obec: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01/danZrazena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň zrazen&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01/danOdvedena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň odveden&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template><xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01a/danZrazena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň zrazen&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan01a/danOdvedena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň odveden&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan02/danZrazena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň zrazen&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan02/danOdvedena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň odveden&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan03/danZrazena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň zrazen&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/zPrijmDan03/danOdvedena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň odveden&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/spolu04/danZrazena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň zrazen&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/suhrnneUdaje/spolu04/danOdvedena">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Daň odveden&#225; (EUR): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/dna/den">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Deň: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/dna/mesiac">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Mesiac: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/dna/rok">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Rok: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/tel/cislo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Telef&#243;nne č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/vypracoval/vypr">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Vypracoval: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/pocetStrPrilohy">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Počet priložen&#253;ch str&#225;n: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/hlavicka/podpis">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Vyhlasujem, že všetky &#250;daje uveden&#233; v ozn&#225;men&#237; s&#250; spr&#225;vne a &#250;pln&#233;: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/strana/aktualna">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Aktu&#225;lna: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/strana/celkovo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Celkovo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/identifikacneCislo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Identifikačn&#233; č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/priezvisko">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Priezvisko: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/meno">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Meno: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/datumNarodenia">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>D&#225;tum narodenia: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/nazov/riadok">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>N&#225;zov: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/ulica">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Ulica: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/supisneOrientacneCislo">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>S&#250;pisn&#233;/orientačn&#233; č&#237;slo: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/psc">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>PSČ: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/obec">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Obec: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/stat">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Št&#225;t: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/adresa/kodStatu">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>K&#243;d št&#225;tu: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/a">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>a): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/b">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>b): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/c">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>c): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/d">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>d): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e1">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e1): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e2">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e2): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e3">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e3): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e4">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e4): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e5">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e5): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e6">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e6): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e7">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e7): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e8">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e8): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e9">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e9): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e10">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e10): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e11">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e11): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/e12">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>e12): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/f">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>f): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/g">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>g): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/h">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>h): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/i">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>i): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/j">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>j): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/druh/k">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>k): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/datumUhrady">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>D&#225;tum &#250;hrady zdaniteľn&#233;ho pr&#237;jmu: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/sumaZdanPrijmu">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Suma zdaniteľn&#233;ho pr&#237;jmu (z&#225;klad dane): </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/sadzbaDane">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Sadzba dane v %: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/sumaZrazenejDane">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Suma zrazenej dane: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/datumOdvedenia">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>D&#225;tum odvedenia zrazenej dane: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template match="/dokument/telo/priloha/udaje/udajeOZrazeniAOdvedeni/ziadamPotvrdenie">
<xsl:if test="./text()">
<xsl:text>&#xA;</xsl:text>
<xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>&#09;</xsl:text><xsl:text>Žiadam o vydanie potvrdenia o zaplaten&#237; dane z pr&#237;jmu: </xsl:text><xsl:call-template name="string-replace-all"><xsl:with-param name="text" select="." /><xsl:with-param name="replace" select="'&#10;'" /><xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;&#09;'" /></xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:variable name="dateString" select="string($date)" />
<xsl:choose>
<xsl:when test="$dateString != '' and string-length($dateString)=10 and string(number(substring($dateString, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateString, 9, 2), '.', substring($dateString, 6, 2), '.', substring($dateString, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="booleanCheckboxToString">
<xsl:param name="boolValue" />
<xsl:variable name="boolValueString" select="string($boolValue)" />
<xsl:choose>
<xsl:when test="$boolValueString = 'true' ">
<xsl:text>Áno</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = 'false' ">
<xsl:text>Nie</xsl:text>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$boolValueString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="formatTimeTrimMinutes">
<xsl:param name="time" />
<xsl:variable name="timeString" select="string($time)" />
<xsl:if test="$timeString != ''">
<xsl:value-of select="substring($timeString, 1, 5)" />
</xsl:if>
</xsl:template>
<xsl:template name="string-replace-all">
<xsl:param name="text"/>
<xsl:param name="replace"/>
<xsl:param name="by"/>
<xsl:choose>
<xsl:when test="contains($text, $replace)">
<xsl:value-of select="substring-before($text,$replace)"/>
<xsl:value-of select="$by"/>
<xsl:call-template name="string-replace-all">
<xsl:with-param name="text" select="substring-after($text,$replace)"/>
<xsl:with-param name="replace" select="$replace"/>
<xsl:with-param name="by" select="$by" />
</xsl:call-template>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$text"/>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="formatToSkDateTime">
<xsl:param name="dateTime" />
<xsl:variable name="dateSubstring" select="substring($dateTime, 1, 10)" />
<xsl:variable name="timeSubstring" select="substring($dateTime, 12, 8)" />
<xsl:variable name="dateString">
<xsl:choose>
<xsl:when test="$dateSubstring != '' and string-length($dateSubstring)=10 and string(number(substring($dateSubstring, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateSubstring, 9, 2), '.', substring($dateSubstring, 6, 2), '.', substring($dateSubstring, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateSubstring"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:variable>
<xsl:variable name="timeString">
<xsl:if test="$timeSubstring != ''">
<xsl:value-of select="substring($timeSubstring, 1, 5)" />
</xsl:if>
</xsl:variable>
<xsl:value-of select="concat($dateString,' ',$timeString)"/>
</xsl:template>
</xsl:stylesheet>

